@charset "utf-8";
/*翻页条*/
.pagebar{margin:.8rem auto 0 auto;display: flex;align-items: center;justify-content: center;flex-wrap: wrap;}
.pagebar>.p_t{align-self: flex-start;line-height: .38rem;margin: 0 .04rem;/* min-width: .36rem; */margin-bottom: .1rem;}
.pagebar>.p_goto{margin-bottom: .1rem;padding: 0 .1rem;height: .36rem;}
.p_pages{text-align: center;display: flex;align-items: center;flex-wrap: wrap;justify-content: center;}
.pagebar *{font-size: .14rem;white-space: nowrap;}
.pagebar .p_pages span{padding: 0 .1rem;height: .36rem;display: flex;margin: 0 .04rem;box-sizing: border-box;border-radius: 0;min-width: .36rem;color: #333;align-items: center;justify-content: center;position: relative;z-index: 1;margin-bottom: .1rem;}
.pagebar span.p_goto:before,.p_pages span:before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: #e5e5e5 1px solid; border-radius: .04rem; z-index: -1}
.p_pages span a, .pagebar span a{display: flex;align-items: center;border-radius: .04rem;justify-content: center;margin: 0 -.1rem;height: 100%;width: calc(100% + .2rem);padding: 0 .1rem; transition: .5s;}
.p_pages svg{width: .16rem;height: .16rem; transition: .5s;}
.pagebar .p_last + span, .pagebar .p_last + span + span{padding: 0;margin-right: -.05rem;}
.p_pages .p_goto + span{ padding: 0;}
.p_pages .p_t:before{ display: none}
.p_goto{margin: 0 .03rem;position: relative; z-index: 1;}
.p_goto input{display: flex;align-items: center;justify-content: center;height: .36rem;padding: 0;transition: .5s;position: relative;z-index: 1;border: none;border-radius: 0;width: .3rem;}
.p_goto a{display: flex;align-items: center;border-radius: .04rem;justify-content: center;height: .36rem;padding: 0 .1rem;transition: .5s;position: relative;z-index: 1;}
.p_goto a::before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: #e5e5e5 1px solid; border-radius: .04rem; z-index: -1; transition: .5s;}

.p_pages span.p_no_d{ border-radius: .04rem;  background: #40887A; color: #fff!important}
.p_pages span.p_no_d:before{ border: #40887A 1px solid}

.p_pages a:hover, .p_pages a.on, .p_goto a:hover{background: #40887A;color:#fff!important;}
.p_pages a:hover svg{ fill: #fff}
.p_goto a:hover::before{ border: #40887A 1px solid;}

/* .p_first_d{display:none !important;}
.p_last_d{display:none !important;}
.p_first{display:none !important;}
.p_last{display:none !important;} */

#m_n_nav {display: none;line-height: 50px;position: relative;z-index: 9;width: 100%;background: #40887A;}
#bnt_back { position: absolute; left: 15px; top: 50%; margin-top: -14px;height: 28px;}
#bnt_back img { height: 28px; vertical-align: top;}
#bnt_back svg { fill: rgb(255, 255, 255); height: 30px; vertical-align: middle; width: 26px; }
#m_n_nav i {position: absolute;top: .06rem;right: 0;font-size: .2rem;color: #666;font-family: "lib";width: .3rem;height: .3rem;display: flex;justify-content: center;align-items: center;}
#m_n_nav i:before{ content: "\e62e";}
#m_n_nav .active i:before{content: "\e62f";}
#m_n_nav h3{font-size: 16px;color: rgb(255, 255, 255);text-align: center;margin: 0 .6rem;line-height: 50px;font-weight: normal;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#n_n_title{  position: relative;}
#bnt_sub_nav { position: absolute; right: 15px; top: 0px; height: 50px; cursor: pointer; color: rgb(255, 255, 255); font-size: 18px; display: flex; align-items: center; }
#bnt_sub_nav svg { fill: rgb(255, 255, 255); height: 20px; vertical-align: middle; width: 20px; }
#bnt_sub_nav img { display: block; height: 20px; }
#bnt_sub_nav.on img { transform: rotate(-180deg); }
#sub_nav_content { background: rgb(240, 243, 245); display: none; box-shadow: rgb(153, 153, 153) 0px 0px 5px; z-index: 9; }
#sub_nav_content ul {padding: 0 .16rem; display: none;}
#sub_nav_content ul li {display: block;margin: .06rem 0px;}
#sub_nav_content ul li a {padding: .05rem 0;display: flex;color: #333;line-height: 1.5;font-size: .16rem;align-items: center;}
#sub_nav_content ul li.on a { color: #40887A; }
#sub_nav_content dl {font-size: 0px;overflow: hidden;background: rgb(255, 255, 255);padding: 10px 15px;display: flex;flex-wrap: wrap;}
#sub_nav_content dt {position: relative;background: #fff;z-index: 999;min-width: 100%;}
#sub_nav_content dt>a {padding: .08rem 0;display: flex;color: #333;line-height: 1.5;font-size: .18rem;align-items: center;}
#sub_nav_content dt>a i { position: absolute; right: 15px; top: 0px; opacity: 0; display: none; }
#sub_nav_content dt.title { background: rgb(250, 250, 251); }
#sub_nav_content dt.title i { opacity: 1; }
#sub_nav_content dt.title_on { background: rgb(250, 250, 251); }
#sub_nav_content dt.title_on a { color: #40887A border-top: 1px solid rgb(255, 255, 255);}
#sub_nav_content dt.title_on a i { color: #40887A }
#sub_nav_content dt.last a { border-top: 1px solid rgb(248, 248, 248); }
#sub_nav_content dt.on>a{color: #40887A;}

.n_container{min-height: 50vh;position: relative;z-index: 1;}

@media(max-width: 769px){
    .pagebar{ margin: .4rem auto 0;}
    .pagebar>.p_pages{ width: 100%}

    #m_n_nav{ display: block;}
}  

@media(max-width: 1025px){
    
}
@media(min-width: 769px){
    
}
@media(max-width: 769px){
    
}

.n_ba{position: relative;margin: 0;overflow: hidden;}
.n_ba .imgBox::after{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;/* background: linear-gradient(0deg, #40887A -38%, rgba(7, 77, 157, 0) 65%); */z-index: 1;}
.n_ba .imgBox .img{ padding-bottom: 26.04%;}
.n_ba .txt{ position: absolute; right: 0; bottom: 0; left: 0;}
.n_ba .wp{ align-items: flex-end;}

.yiji{background: url(../2025images/yiji.jpg) center no-repeat;background-size: cover;/*width: 2.6rem;*/height: 1.2rem;flex-direction: column;justify-content: center;padding: .1rem .36rem 0;border-radius: .2rem .2rem 0 0;}
.yiji h3{font-size: .3rem;color: #fff;line-height: 1;font-weight: 600;}
.yiji h6{font-size: .2rem;color: rgba(255,255,255,.4);line-height: 1.25;margin: .06rem 0 0;font-weight: 300;}

.breadcrumb{align-items: center;padding: 0 0 .2rem;}
.breadcrumb * {font-size: .16rem;color: #fff;transition: .5s;font-style: normal;}
.breadcrumb .a1{color: #fff;}
.breadcrumb img {width: .15rem;margin: 0 .1rem 0 0;}
.breadcrumb span{margin: 0 .1rem;position: relative;z-index: 1;font-family: 'lib';}
.breadcrumb span img{width: .1rem;margin: 0;}

.n_pad1{ padding: .6rem 0; overflow: hidden;}

.tit1{margin: 0 0 .4rem;align-items: center;position: relative;border-bottom: #D8D8D8 1px solid;}
.tit1 h3{font-size: .36rem;color: #3D3D3D;padding: 0 0 .16rem;position: relative;}
.tit1 h3:before{content: "";position: absolute;width: 100%;height: .05rem;background: linear-gradient(0deg, #40887A, #40887A), linear-gradient(0deg, #FFFFFF, #FFFFFF), #D8D8D8;bottom: -1px;left: 0}
.tit1w h3{ color: #fff; font-weight: 600}
.tit1w h6{ color: #fff;}
.tit1w h3:before{ background: linear-gradient(0deg, #FFFFFF, #FFFFFF), #D8D8D8;}

.tit1c{ justify-content: center; text-align: center;}
.tit1c .more1{ position: absolute; top: 50%; transform: translateY(-50%); right: 0;}

.more1{align-items: center;font-size: .2rem;color: #3D3D3D;}
.more1 i{margin: 0 0 0 .36rem;width: .14rem;height: .14rem;border: #067C64 1px solid;border-radius: 50vw;position: relative;display: block;display: flex;justify-content: center;align-items: center;transition: .5s;}
.more1 i:before{ content: ""; position: absolute; width: .08rem; height: .08rem; background: #067C64; border-radius: 50vw; transition: .5s;}
.more1 i:after{content: "";position: absolute;right;right: calc(100% + 2px);top: 50%;border-top: #067C64 1px solid;width: .26rem;height: 1px;transition: .5s;}

.more1w{ color: #fff !important}
.more1w i{ border: #fff 1px solid;}
.more1w i:before{ background: #fff;}
.more1w i:after{ border-top: #fff 1px solid;}

.about{}

.about .fl1 .content{border-radius: .2rem 0 0 .2rem;overflow: hidden;background: #EDF5FF;}
.about .fl1 .left{width: calc(100% - 7.8rem);flex-direction: column;justify-content: center;padding: 0 .4rem;background: url(../2025images/about_b1.jpg) center no-repeat;background-size: cover;}
.about .fl1 .left .line{ margin: .5rem 0; width: 100%; height: 1px; background: #D8D8D8;}
.about .fl1 .left .arc-con{ border-bottom: rgba(255,255,255,.2) 1px solid; padding-bottom: .4rem}
.about .fl1 .left .arc-con p{ color: #fff}
.about .fl1 .right{width: 7.8rem;}
.about .fl1 .right .imgBox .img{ padding-bottom: 69.74%}

.nt1W{ position: relative; padding: 0 .3rem; width: 100%;}
.nt1 li{padding: 0 0;display: flex;justify-content: center;}
.nt1 li:before{ content: ""; position: absolute; right: 0; width: 1px; height: .4rem; background: #D8D8D8; top: 50%; transform: translateY(-50%); }
.nt1 h3{color: #3D3D3D;transition: .5s;line-height: 1;}
.nt1 h3 big{ font-size: .4rem; transition: .5s; }
.nt1 h3 small{ font-size: .16rem; font-weight: normal; margin: 0 0 0 .04rem;}
.nt1 h6{font-size: .16rem;color: #3D3D3D;margin: .06rem 0 0;}


.ar1{font-size: .14rem;color: #3F8879;font-family: "lib";cursor: pointer;transition: .5s;border: #3F8879 1px solid;border-radius: 50vw;width: .3rem;height: .3rem;display: flex;align-items: center;justify-content: center;position: absolute;z-index: 1;font-weight: bold;top: 50%;transform: translateY(-50%);}
.ar1:after{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;box-shadow: inset 0 0 0 0 #3F8879;border-radius: 50vw;transition: .5s;z-index: -1;}
.ar1.prev1{ left: 0;}
.ar1.next1{right: 0;}

.mtab1 .hd ul{ justify-content: center; margin: 0 -.4rem .1rem;}
.mtab1 .hd ul li{padding: 0 .42rem;margin-bottom: .2rem;position: relative;}
.mtab1 .hd ul li:before{content: "";position: absolute;top: 50%;le;width: .4rem;height: 0;border-bottom: 1px dashed #40887A;left: -.02rem;}
.mtab1 .hd ul li:after{content: "";position: absolute;top: 50%;le;width: .4rem;height: 0;border-bottom: 1px dashed #40887A;right: -.02rem;}
.mtab1 .hd ul li .a{display: flex;min-width: 2.6rem;height: .7rem;background: #fff;border-radius: .1rem;align-items: center;justify-content: center;font-size: .24rem;color: #333333;padding: 0 .2rem;box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);}
.mtab1 .hd ul li .a::before{content: "";background: url(../2025images/fangge.svg) center no-repeat;background-size: cover;width: .13rem;height: .13rem;margin: 0 .1rem 0 0;}
.mtab1 .hd ul li .a::after{content: "";background: url(../2025images/fangge.svg) center no-repeat;background-size: cover;width: .13rem;height: .13rem;margin: 0 0 0 .1rem;}
.mtab1 .hd ul li.on .a{ background: #40887A; color: #fff}

.mtab1 .hd ul li:first-child:before, .mtab1 .hd ul li:last-child:after{ display: none}


.nt2{margin: 0 -.3rem -.1rem;}
.nt2 li{ width: 25%; padding: 0 .3rem; margin-bottom: .1rem;}
.nt2 .a{display: flex;align-items: center;padding: .15rem 0;font-size: .18rem;color: #333;transition: .5s;position: relative;z-index: 1;border-bottom: 1px solid #DEE2E5;justify-content: space-between}
.nt2 .a::after{content: "";position: absolute;left: 0;bottom: -1px;width: 0;height: 1px;background: #548F84;transition: .5s;}
.nt2 i{ font-size: .18rem; color: #C3C3C3; font-family: "lib"; margin: 0 0 0 .15rem}

.about .fl2{}
.about .fl3{}

.h3-1{position: relative;font-size: .3rem;color: #333;padding: .2rem 0 .2rem .2rem;line-height: 1;border-bottom: 1px solid rgba(51,51,51,.1);margin: -.2rem 0 .4rem;font-weight: 600;}
.h3-1::before{content: "";position: absolute;width: .04rem;height: .26rem;background: #40887A;top: 50%;transform: translateY(-50%);left: 0;}

@media(min-width: 769px){
    .ar1:hover{ color: #fff;}
    .ar1:hover:after{ box-shadow: inset 0 0 0 .2rem #40887A;}

    .arr1 .arrow:hover:after{ box-shadow: inset 0 0 0 .45rem #40887A;}
    .arr1 .arrow:hover{ color: #d7e47f;}

    .nt1 .a:hover h3 big{color: #40887A;}

    .nt1 li.swiper-slide-active+li+li:before{ opacity: 0;}
    .nt2 .a:hover::after{ width: 100%}
    .nt2 .a:hover{color: #40887A;}
}
@media(max-width: 769px){
    .n_ba{margin: 0;}
    .n_ba .imgBox .img{ padding-bottom: 32%;}
    .breadcrumb{ display: none;}

    #m_n_nav{ display: block}

    .yiji{padding: .15rem .2rem;height: auto;width: auto;margin: 0 -15px;border-radius: 0 .2rem 0 0;}

    .lt10 .imgBox{ border-radius: .1rem;}
    .lt10 .txt{height: 1rem;}
    .arr1 .arrow{ width: .44rem; height: .44rem; font-size: .2rem;}
    .arr1W{ margin: .1rem 0 .4rem;}
    .yiji h3{font-size: .22rem;}
    .yiji h6{font-size: .13rem;display: none;}

    .tit1{ margin: 0 0 .25rem;}
    .tit1 h3{font-size: .24rem;padding: 0 0 .12rem;}

    .more1{font-size: .16rem;}

    .about .fl1 .left{ width: 100%; padding: .3rem 15px;}
    .about .fl1 .right{ width: 100%; }
    .nt1 h3 big{ font-size: .28rem;}
    
    .nt1 li.swiper-slide-active+li:before{ opacity: 0;}
    .about .fl1 .left .line{ margin: .25rem 0;}
    .n_pad1{ padding: .4rem 0;}
    .mtab1 .hd ul{margin: 0 -7px .2rem;}
    .mtab1 .hd ul li .a{width: 100%;min-width: auto;font-size: .18rem;padding: 0 15px;height: .5rem;}
    .mtab1 .hd ul li{width: 50%;padding: 0 7px;margin-bottom: .15rem;}

    .mtab1 .bd{}
    .nt2{ margin: 0 -7px;}
    .nt2 li{min-width: 50%;padding: 0 7px;width: 100%;}
    .nt2 .a{font-size: .18rem;}
    .nt2 .a:after{ left: 0}

    .about .fl2{}
    .about .fl4{padding-top: 0;}
}

.n_left{width: 2.6rem;background: #4f9c8a url(../2025images/erji_b.jpg) center top no-repeat;background-size: 100% auto;padding: 0 0 0 .08rem;}
.n_right{ width: calc(100% - 2.6rem - .6rem);}

.erji{height: 100%;background: #fff;border-bottom: #D7E47F .06rem solid;min-height: 4.34rem;padding-bottom: .2rem;position: relative;z-index: 1;}
.erji:before{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: url(../2025images/erji_b1.png) center bottom no-repeat;background-size: 100% auto;z-index: -1;mix-blend-mode: luminosity;}
.erji li .a{padding: 0 .3rem 0 .5rem;height: .86rem;align-items: center;position: relative;z-index: 1;}
.erji li .a:before{content: "";position: absolute;left: 0;bottom: 0;right: 0;height: 0;border-bottom: #D8D8D8 1px solid;z-index: -1;mix-blend-mode: luminosity;}
.erji li .a:after{content: "";position: absolute;left: 0;top: 0;bottom: 0;width: 0;z-index: -1;background: linear-gradient(90deg, #067C64 0%, rgba(6, 124, 100, 0) 100%);opacity: .2}
.erji li .a h4{font-size: .2rem;color: #333333;transition: .5s}
.erji li:last-child .a:before{ display: none}

.erji li.on .a h4{color: #40887A;font-weight: 600;}
.erji li:hover .a h4{ color: #40887A; }
.erji li.on .a:after{ width: 100%}
.n_pad2{padding: .5rem 0 1.2rem;}
.n_padjj{
padding: 0 0 1.2rem;
}
.n_container .wp.flexjs{ align-items: flex-start;}

.n_b1{ background: url(../2025images/n_b1.jpg) center bottom no-repeat; background-size: 100% auto;}
.n_b2{background: url(../2025images/n_b2.png) center 91% no-repeat;background-size: 100% auto;position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: -1;}

@media(min-width: 769px){
}
@media(max-width: 769px){
    .n_left{ width: 100%; display: none;}
    .n_right{ width: 100%;}
    .n_pad2{ padding: .4rem 0 .5rem;}
.n_padjj{ padding: 0 0 .5rem;}
    .h3-1{font-size: .24rem;margin: -.2rem 0 .25rem;}
    .h3-1::before{ height: .2rem;}
}

.nt3{display: grid;grid-template-columns: repeat(5, 1fr);grid-gap: .7rem .36rem;}
.nt3 li{ min-width: 0}
.nt3 .imgBox .img{padding-bottom: 150%;}
.nt3 .a{display: block;border-radius: .1rem;overflow: hidden}
.nt3 .txt{text-align: center;height: .86rem;display: flex;flex-direction: column;justify-content: center;align-items: center;background: #F4F4F4;border-bottom: #40887A 2px solid;transition: .5s;}
.nt3 h4{font-size: .22rem;color: #000000;transition: .5s;font-weight: 600;}
.nt3 h6{font-size: .16rem;color: rgba(51,51,51,.6);margin: .02rem 0 0;transition: .5s;}

@media(min-width: 769px){
    .nt3 .a:hover *{ color: #fff}
    .nt3 .a:hover .txt{border-bottom: #D7BC8D 2px solid;background: #40887A}
}
@media(max-width: 769px){
    .nt3{ grid-template-columns: repeat(2, 1fr);grid-gap: .25rem 14px;}
}

.zjjs .content{padding: .54rem 0 0;position: relative;z-index: 1;align-items: flex-start;overflow: hidden;margin: 0 0 .4rem;}
.zjjs .content::before{ content: ""; position: absolute; top: 0; right: 0; bottom: .68rem; left: 1.4rem; background: #E1EFEC; z-index: -1;}
.zjjs .content::after{content: "";position: absolute;right: 0;bottom: 0;width: .46rem;height: .8rem;z-index: -1;background: #D7BC8D;transform: skewY(-10deg);transform-origin: right bottom}
.zjjs .img{ width: 2.92rem; border-radius: .1rem; box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.14); overflow: hidden;}
.zjjs .txt{width: calc(100% - 2.92rem - .4rem);padding: 0 .46rem 0 0;}
.zjjs .name{border-bottom: 1px solid rgba(64, 136, 122, 0.4);padding: 0 0 .2rem;margin: 0 0 .3rem;align-items: flex-end; position: relative}
.zjjs .name:before{content: "";position: absolute;width: .05rem;height: .05rem;border: 1px solid rgba(64, 136, 122, 0.4);bottom: -.03rem;transform: rotate(45deg);box-sizing: border-box;background: #fff; left: 0}
.zjjs .name:after{content: "";position: absolute;width: .05rem;height: .05rem;border: 1px solid rgba(64, 136, 122, 0.4);bottom: -.03rem;transform: rotate(45deg);box-sizing: border-box;background: #fff; right: 0}
.zjjs .name big{font-size: .26rem;color: #298D79;font-weight: 600;line-height: 1;}
.zjjs .name small{font-size: .16rem;color: #333;opacity: .6;margin: 0 0 0 .15rem;}
.zjjs .box{padding: .45rem .45rem .6rem;background: #fff url(../2025images/zjjs_b.jpg) center bottom no-repeat;background-size: 100% auto;border-radius: .1rem .1rem 0 0;min-height: 4.94rem;border-bottom: #40887A 3px solid;box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.14);}
.zjjs .box .arc-con *{font-size: .16rem !important;color: #333 !important;line-height: 1.75 !important;}
.zjjs .box .arc-con p{text-indent: 0  !important;margin-bottom: .24rem !important;}

@media(min-width: 769px){
    
}
@media(max-width: 769px){
    .zjjs .img{margin: 0 auto;width: 2rem;}
    .zjjs .txt{width: 100%;margin: .4rem 0 0;padding: 0;}
    .zjjs .content{ overflow: visible}
    .zjjs .content::before{ left: 0}
    .zjjs .content:after{ display: none}
    .zjjs .box{ padding: .25rem 15px}
}

.nt4{ margin: -.3rem 0 0;}
.nt4 li{position: relative;z-index: 1;}
.nt4 li:before{content: "";position: absolute;top: 0;left: 0;right: 0;border-top: 1px dashed #C4D1E5;z-index: -1;transition: .5s;height: 0;}
.nt4 li:first-child::before{ display: none;}
.nt4 li:last-child::after{content: "";position: absolute;bottom: 0;left: 0;right: 0;border-top: 1px dashed #C4D1E5;z-index: -1;transition: .5s;height: 0;}
.nt4 .a{height: .96rem;position: relative;z-index: 1;align-items: center;padding: 0 .2rem 0 .2rem;transition: .5s;}
.nt4 .a:before{content: "";position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: linear-gradient(90deg, #067C64 0%, #429A88 100%);opacity: 0;transition: .5s;border-radius: .2rem;box-shadow: 3px 3px 12px 0px rgba(33, 78, 145, 0.2);z-index: -1;}
.nt4 .a:after{content: "";position: absolute;top: .04rem;left: .04rem;right: .04rem;bottom: .04rem;opacity: 0;transition: .5s;border-radius: .2rem;border: 1px dashed rgba(255,255,255,.3);z-index: -1;pointer-events: none;}
.nt4 i{font-size: .24rem;color: #3F8879;font-family: 'lib';margin: 0 .2rem 0 0;transition: .5s;}
.nt4 h4{ flex: 1;}
.nt4 h6{ width: auto; margin: 0 0 0 .2rem; font-size: .16rem; color: #666666;}

@media(min-width: 769px){
    .nt4 li:hover::before, .nt4 li:hover + li::before{ opacity: 0;}
    .nt4 li:hover:last-child::after{ opacity: 0;}
    .nt4 .a:hover:before{ opacity: 1;}
    .nt4 .a:hover:after{ opacity: 1;}
    .nt4 .a:hover *{ color: #fff}
    .nt4 .a:hover i{ color: #D7E47F}
    .nt4 .a:hover{ padding: 0 .2rem 0 .45rem}
}
@media(max-width: 769px){
    .nt4{ margin: -.15rem 0 0;}
    .nt4 .a{padding: .15rem 0;height: auto;}
    .nt4 i{margin: 0 .06rem 0 0;font-size: .2rem;}
    .nt4 h4{flex: auto;width: calc(100% - .3rem);}
    .nt4 h6{ width: 100%; margin: .06rem 0 0 .24rem}
}


.nt5{ margin: 0 -.22rem;}
.nt5 .a{ align-items: center; position: relative; z-index: 1; padding: .3rem .22rem; border-radius: .1rem; overflow: hidden;}
.nt5 .a::before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: url(../2025images/nt5_b.jpg) center no-repeat; background-size: cover; opacity: 0; transition: .5s; z-index: -1;}
.nt5 .imgBox{ width: 3.9rem; border-radius: .1rem;}
.nt5 .imgBox .img{ padding-bottom: 56.41%;}
.nt5 .txt{ flex: 1; overflow: hidden; padding: 0 .2rem 0 .3rem;}
.nt5 p{ margin: .15rem 0 .25rem;}
.nt5 h6{ font-size: .16rem;}
.nt5 .txt .h4s1 .IntroTitle{
    color:#109075;
}
.nt5 a:hover .txt  .h4s1 .IntroTitle{
    color:#fff;
}
@media(min-width: 769px){
    .nt5 .a:hover{ box-shadow: 0px 2px 25px 0px rgba(20, 94, 174, 0.3658); }
    .nt5 .a:hover::before{ opacity: 1;}
    .nt5 .a:hover *{ color: #fff;}
}
@media(max-width: 769px){
    .nt5 .imgBox{ width: 100%;}
    .nt5 .txt{width: 100%;padding: .25rem 0 0;flex: auto;}
    .nt5 .a{ padding: .15rem .22rem}
    .nt5 p{ margin: .1rem 0 .2rem;}
}

.arc-tit {margin: .2rem 0 .4rem;text-align: center;}
.arc-tit h3 {font-size: .28rem;color: #333;padding: 0 0 0.25rem;margin: 0 auto;line-height: 1.5;font-weight: normal;}
.arc-tit h6 {font-size: .16rem;color: #9E9E9E;background: #F7F7F7;padding: .1rem .1rem;}
.arc-tit h6 span {padding: 0 .4rem;position: relative;display: inline-block;}
.arc-tit h6 span:last-child:before{ display: none}
.ar_f {padding: .3rem 0 0;border-top: 1px dashed #D8D8D8;margin: .4rem 0 0}
.ar_f .a{ display: block;padding: .04rem 0;}
.ar_f .a h4{ font-size: .18rem}
.ar_f .a span {color: #333333 }

.detail .arc-con p{ margin-bottom: 0;}
.detail .arc-con p{ color: #333333;}
.detail p{ 
line-height: 1.75;
}
.detail img{
    height:auto!important;
}
.w1200{ max-width: 14rem}

.yyld .box{box-shadow: 0px 4px .2rem 0px rgba(0, 0, 0, 0.14);background: #fff url(../2025images/yyld_b.jpg) center no-repeat;background-size: cover;margin-bottom: .4rem;}
.yyld .name{background: #40887A;padding: .2rem .5rem;align-items: flex-end;}
.yyld .name .ll{font-size: .3rem;color: #fff;/* line-height: 1; */; margin: 0 .68rem 0 0}
.yyld .name .rr{ flex: 1; overflow: hidden}
.yyld .name .rr span{font-size: .2rem;color: #fff;margin: 0 .2rem 0 0;display: inline-block;padding: 0 0 0 .16rem;position: relative;line-height: 1.5;}
.yyld .name .rr span:before{content: "";position: absolute;background: url(../2025images/yyld_s.png) center no-repeat;width: .08rem;height: .08rem;background-size: cover;left: 0;top: 50%;transform: translateY(-.04rem);}
.yyld .con{padding: .3rem .5rem;align-items: center;}
.yyld .img{width: 2.5rem;}
.yyld .arc-con{ width: calc(100% - 2.5rem - .6rem);}
.yyld .arc-con *{line-height: 2.3 !important;font-size: .22rem !important;color: #333 !important;}

@media(min-width: 769px){
}
@media(max-width: 769px){
    .arc-tit h6 span{ padding: 0 .1rem;}
    .yyld .name{ padding: .15rem .2rem;}
    .yyld .name .ll{ font-size: .24rem; margin: 0 .24rem 0 0;}
    .yyld .name .rr span{ font-size: .16rem;}
    .yyld .img{margin: 0 auto;width: 2rem;}
    .yyld .arc-con{width: 100%;padding: .2rem 0 0;}
    .yyld .con{ padding: .3rem 15px;}

    .yyld .arc-con *{line-height: 2.3 !important;font-size: .18rem !important;color: #333 !important;}
}

.tit2{ text-align: center; margin: 0 0 .3rem;}
.tit2 h3{ font-size: .32rem; color: #333333; margin: 0 0 .4rem; font-weight: normal;}
.tit2 p{ font-size: .18rem; color: #333333; line-height: 1.75;}

.miso_form2{ width: 9.6rem; margin: 0 auto; max-width: 100%; border-top: rgba(215,215,215,.5) 1px solid; padding: .3rem 0;}

.n_pad3{ padding: .8rem 0;}

.about .fl2{ background: url(../2025images/about_b2.jpg) center no-repeat; background-size: cover;}

.tit4{justify-content: center;align-items: center;background: #40887A;padding: .2rem .3rem; border-radius: .1rem .1rem 0 0}
.tit4:before{ content: ""; flex: 1; height: 1px; background: rgba(255,255,255,.3)}
.tit4:after{ content: ""; flex: 1; height: 1px; background: rgba(255,255,255,.3)}
.tit4 h3{ font-size: .36rem; color: #fff; font-weight: 600; margin: 0 .38rem}

.about .fl3 .box{background: url(../2025images/about_b3.jpg) center no-repeat;background-size: cover;padding: .3rem .4rem;}
.about .fl3 .box .con{ width: calc(50% - .48rem); margin-bottom: .2rem}
.about .fl3 .box .con:last-child{ width: 100%;}
.about .fl3 .box h3{ font-size: .26rem; color: #333333; margin: 0 0 .25rem; font-weight: 600;}

.nt6{padding: .26rem 0 .2rem;line-height: 1.5;transition: .5s;border-top: 1px solid rgba(64, 136, 122, 0.2);position: relative;align-items: flex-start;}
.nt6:before{content: "";position: absolute;width: .05rem;height: .05rem;border: 1px solid rgba(64, 136, 122, 0.4);top: -.03rem;transform: rotate(45deg);box-sizing: border-box;background: #fff; left: 0}
.nt6:after{content: "";position: absolute;width: .05rem;height: .05rem;border: 1px solid rgba(64, 136, 122, 0.4);top: -.03rem;transform: rotate(45deg);box-sizing: border-box;background: #fff; right: 0}
.nt6 dt{font-size: .18rem;color: #c4aa87;transition: .5s;width: 1.16rem;position: relative;margin: 0 .38rem 0 0;}
.nt6 dt:before{content: "";position: absolute;width: 1px;height: .16rem;background: #40887A;right: 0;top: 50%;transform: translateY(-50%)}
.nt6 .dd{ flex: 1; overflow: hidden;}
.nt6 .dd dd{margin: 0 .23rem 0 0;}
.nt6 .dd dd:last-child{ margin: 0}
.nt6 .dd dd a{font-size: .2rem;color: #333333;transition: .5s;}

.about .fl4 .box{border: 1px solid #DADADA;border-radius: 0 .15rem .15rem 0;overflow: hidden;/* align-items: center; */}
.about .fl4 .box .left{width: 3.8rem;padding: .4rem .8rem .4rem .4rem;}
.about .fl4 .box .left img{ width: 100%}
.about .fl4 .box .right{flex: 1;background: url(../2025images/about_b5.jpg) center no-repeat;background-size: cover;padding: .6rem .4rem;}
.about .fl4 .box .right h4{font-size: .3rem;color: #fff;padding: 0 0 .15rem;border-bottom: rgba(255,255,255,.3) 1px solid;margin: 0 0 .25rem;}
.about .fl4 .box .right .arc-con{margin: 0 0 .5rem;}
.about .fl4 .box .right .arc-con p{ margin-bottom: 0;}
.about .fl4 .box .right .arc-con *{ color: #fff;}
.about .fl4 .box .right1 .arc-con p{ text-indent: 0;}
.about .fl4 .box .right .arc-con:last-child{ margin-bottom: 0;}

@media(min-width: 769px){
}
@media(max-width: 769px){
    .n_pad3{ padding: .4rem 0;}
    .mtab1 .hd ul li:before, .mtab1 .hd ul li:after{ display: none;}
    .tit4 h3{ font-size: .24rem}
    .about .fl3 .box .con{ width: 100%}
    .about .fl3 .box{ padding: .25rem 15px}
    .about .fl3 .box h3{ font-size: .2rem}
    .nt6 dt{font-size: .16rem;width: .96rem;margin: 0 .24rem 0 0;}
    .nt6 .dd dd a{ font-size: .16rem}
    .about .fl4 .box .left{padding: .2rem 16%;width: 100%;text-align: center;}
    .about .fl4 .box .right{ width: 100%; flex: auto; padding: .25rem 15px}
    .about .fl4 .box .right h4{ font-size: .22rem}
    .about .fl4 .box .left img{max-width: 2rem;}
    .about .fl4 .box .right .arc-con{margin: 0 0 .25rem;}
    .nt6{padding: .2rem 0 .15rem;}
}

.tit5{ margin: 0 0 .3rem;}
.tit5 h3{ font-size: .48rem; color: #333333; font-weight: 600;}
.tit5 h6{ font-size: .24rem; color: #333333; opacity: .2;}

.tit5c{ text-align: center;}

.kszx .fl1 .content .left{ width: 7.7rem;}
.kszx .fl1 .content .right{width: calc(100% - 7.7rem);padding: 0 1.16rem 0 .64rem;background: url(../2025images/kszx_b1.jpg) center no-repeat;background-size: cover;flex-direction: column;justify-content: center;}
.kszx .fl1 .imgBox .img{ padding-bottom: 60.44%;}

.tit6{ margin: 0 0 .3rem;}
.tit6 h3{ font-size: .36rem; color: #333333; font-weight: 600;}
.kszx .fl1 .arc-con{ margin: 0 0 .5rem}
.kszx .fl1 .arc-con p{
    text-indent: 0;
    white-space: pre-wrap;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
}
.kszx .fl1 .arc-con *{color: rgba(61,61,61,.6);line-height: 2;font-size: .2rem;}

.kszx .fl2 .left{ width: 68.75%;}
.kszx .fl2 .right{ width: 26.625%;}
.tit7{ margin: 0 0 .3rem;}
.tit7 h3{ font-size: .36rem; color: #333333; font-weight: 600;}

.nt4s{ margin: -.1rem 0 0;}
.nt4s .a{height: .88rem;padding: 0 .6rem 0 .2rem;}
.nt4s h6{ color: #999}

.nt7 li{ margin: 0 0 .19rem;}
.nt7 li:last-child{ margin-bottom: 0}
.nt7 .a{
    font-size: .18rem;
    color: #333333;
    height: 0.7rem;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0.08rem;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
    transition: .5s;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: center;
    display: block;
    line-height: .7rem;
}

@media(min-width: 769px){
    .nt4 .a:hover{ padding: 0 .6rem 0 .45rem}
    .nt7 .a:hover{ background: #3F8879; color: #fff}
}
@media(max-width: 769px){
}

.lt10 .imgBox .img{ padding-bottom: 150%;}
.lt10 .imgBox{ border-radius: 0;}
.lt10 .txt{text-align: center;height: 1rem;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.lt10 h4{font-size: .18rem;color: #000000;transition: .5s;font-weight: 600;}
.lt10 h6{font-size: .16rem;color: rgba(51,51,51,.6);margin: .08rem 0 0;}

.arr1W{margin: .2rem auto 0;width: 12.3rem;align-items: center;max-width: 100%;}
.arr1{align-items: center;justify-content: space-between;margin: 0 .14rem 0 0;}
.arr1 .arrow{font-size: .3rem;color: #3F8879;font-family: "lib";cursor: pointer;transition: .5s;border: #3F8879 1px solid;border-radius: 50vw;width: .8rem;height: .8rem;display: flex;align-items: center;justify-content: center;position: relative;z-index: 1;font-weight: bold;}
.arr1 .arrow:after{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;box-shadow: inset 0 0 0 0 #3F8879;border-radius: 50vw;transition: .5s;z-index: -1;}
.arr1W .cc{ flex: 1; margin: 0 .28rem;}
.arr1W .num{font-size: .16rem;color: #333333;font-family: 'Noto Serif SC';font-weight: 500;align-items: baseline;margin: .06rem 0 -.46rem}
.arr1W .num span{ margin: 0 .06rem}
.arr1W .num .now{font-size: .24rem;color: #3F8879;font-family: 'Noto Serif SC';font-weight: 500;}

.lt10Box{ padding: 0 0 .04rem;}
.lt10Box .swiper-scrollbar{height: 5px;z-index: 1;background: rgba(163,191,221,.2); border-radius: 0}
.lt10Box .swiper-scrollbar-drag{  background: #3F8879; border-radius: 0 }

.h3-1{position: relative;font-size: .3rem;color: #333;padding: .2rem 0 .2rem .2rem;line-height: 1;border-bottom: 1px solid rgba(51,51,51,.1);margin: -.2rem 0 .4rem;}
.h3-1::before{content: "";position: absolute;width: .04rem;height: .26rem;background: #40887A;top: 50%;transform: translateY(-50%);left: 0;}

.kszx .fl2{ padding-top: 0 !important;}
.kszx .fl3{ padding-top: 0 !important;display:none;}
.kszx .fl4{ padding-top: 0 !important;}

.lt11{ border-top: .04rem solid #067C64; padding: .7rem 0 0;}
.lt11 li{ width: calc(50% - .4rem);margin-bottom: .2rem;}
.lt11 .a{height: 1.2rem;border: 1px solid rgba(0, 0, 0, 0.1);background: #fff;border-radius: .1rem;padding: 0 .1rem;align-items: center;font-size: .36rem;color: #333;font-weight: 600;}
.lt11 .a i{font-size: .18rem;color: #3F8879;font-family: "lib";cursor: pointer;transition: .5s;border: #3F8879 1px solid;border-radius: 50vw;width: .4rem;height: .4rem;display: flex;align-items: center;justify-content: center;position: relative;z-index: 1;margin: 0 .3rem;}
.lt11 .a i:after{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;box-shadow: inset 0 0 0 0 #3F8879;border-radius: 50vw;transition: .5s;z-index: -1;}


@media(min-width: 769px){
    .ar1:hover{ color: #fff;}
    .ar1:hover:after{ box-shadow: inset 0 0 0 .2rem #3F8879;}

    .arr1 .arrow:hover:after{ box-shadow: inset 0 0 0 .45rem #3F8879;}
    .arr1 .arrow:hover{ color: #d7e47f;}

    .lt11 .a:hover i:after{ box-shadow: inset 0 0 0 .45rem #3F8879;}
    .lt11 .a:hover i{ color: #d7e47f;}
    
    .lt11 li .lt11right{ justify-content: flex-end}
    .lt11 li .lt11right i{ order: 1}
}
@media(max-width: 769px){
    .lt10 .imgBox{ border-radius: .1rem;}
    .lt10 .txt{height: 1rem;}
    .arr1 .arrow{ width: .44rem; height: .44rem; font-size: .2rem;}
    .arr1W{ margin: .1rem 0 .4rem;}

    .tit5{ margin: 0 0 .25rem;}
    .tit5 h3{ font-size: .24rem; }
    .tit5 h6{ font-size: .16rem; }

    .kszx .fl1 .content .left{ width: 100%;}
    .kszx .fl1 .content .right{width: 100%;padding: .25rem 15px;}
    .tit6 h3{ font-size: .24rem; }
    .tit6{ margin: 0 0 .2rem;}
    .kszx .fl1 .arc-con *{ font-size: 14px}

    .kszx .fl2 .left{ width: 100%;}
    .kszx .fl2 .right{width: 100%;padding: .3rem 0 0;}
    .tit7 h3{ font-size: .24rem;}
    .nt4s .a{ padding: .15rem 0;}
    .nt7 .a{ height: .5rem;line-height:.5rem;}
    .nt7 li{ margin: 0 0 .14rem;}
    .lt11{ padding: .3rem 0 0;}

    .lt11 li{width: 100%;margin-bottom: .2rem;}
    .lt11 .a{font-size: .22rem;height: .8rem;}
    .lt11 .a i{margin: 0 .15rem;width: .3rem;height: .3rem;}
}

.ksdh .box{/* background: #fff; */margin: 0 0 .56rem;position: relative;z-index: 1;}
.ksdh .box::before{content: "";position: absolute;top: 0;left: -.08rem;width: 50%;height: 1.66rem;background: #074D9D;border-radius: 0 0 0 .4rem;z-index: -1;}
.ksdh h3{width: 96.75%;height: .78rem;background: #F5F8FF;border-radius: 0 .4rem 0 0;padding: 0 .2rem;align-items: center;font-size: .24rem;color: #3F8879;font-weight: 600;}
.ksdh h3 img{ width: .34rem; margin: 0 .15rem 0 0;}
.ksdh .box .con{padding: .2rem .2rem;border: 1px solid #CEDBE8;border-radius: 0 .2rem .2rem .2rem;background: #fdfffe url(../2025images/ksdh_b.jpg) center bottom no-repeat;background-size: 100% auto;}
.lt10s{ margin: 0 -.3rem;}
.lt10s li{ width: 25%; padding: 0 .3rem; margin-bottom: .1rem;}

.nt2s{ margin: 0 -.3rem;}
.nt2s li{width: 33.33%;padding: 0 .3rem;margin-bottom: .1rem;}
.nt2s .a{display: flex;align-items: center;padding: 0 .2rem 0 .36rem;height: .6rem;border-radius: .1rem;font-size: .22rem;color: #333;transition: .5s;position: relative;overflow: hidden;z-index: 1;}
.nt2s .a::before{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: url(../2025images/nt2s_b.jpg) center no-repeat;background-size: cover;transition: .5s;z-index: -1; opacity: 0}
.nt2s .a::after{content: "";position: absolute;left: .2rem;top: 50%;transform: translateY(-50%);width: .05rem;height: .05rem;border-radius: 50vw;background: #3F8879;transition: .5s;}

@media(min-width: 769px){
    .nt2s .a:hover{ color: #fff}
    .nt2s .a:hover:before{ opacity: 1}
    .nt2s .a:hover:after{ background: #fff}
}

@media(max-width: 769px){
    .lt10s{ margin: 0 -7px;}
    .lt10s li{ width: 50%; padding: 0 7px; margin-bottom: .1rem;}
    .ksdh h3{height: .6rem;font-size: .22rem;}
    .ksdh .box{ margin: 0 0 .3rem}

    .nt2s{ margin: 0 -7px;}
    .nt2s li{min-width: 50%;padding: 0 7px;width: 50%;}
    .nt2s .a{padding: 0 0 0 .16rem;font-size: .16rem;height: .4rem;}
    .nt2s .a:after{ left: 0}
}

.nt8{ display: grid; grid-template-columns: repeat(3, 1fr); grid-gap: .5rem;}
.nt8 li{ min-width: 0;}
.nt8 .a{ box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1); background: #fff;}
.nt8 .txt{ flex: 1; padding: .3rem .6rem .3rem .36rem; overflow: hidden;}
.nt8 .imgBox{ width: 1.28rem;}
.nt8 .imgBox .img{ padding-bottom: 125%;}

.nt9{ margin: .6rem 0 0;}
.nt9 li{ margin: 0 0 .5rem;}
.nt9 .a{height: 1.6rem;border-radius: .1rem;background: #F3F3F3;flex-direction: column;padding: 0 .2rem 0 1.5rem;position: relative;justify-content: center; transition: .5s;}
.nt9 h4{ position: relative;}
.nt9 h4::before{content: "";position: absolute;background: url(../2025images/pin.svg) center no-repeat;width: .26rem;height: .26rem;left: -.72rem;background-size: cover;}
.nt9 p{ margin: .2rem 0 0}
.nt9 p span{ margin: 0 .28rem 0 0; position: relative}
.nt9 p span:before{ content: ""; position: absolute; width: 1px; height: .16rem; background: #D8D8D8; right: -.13rem; top: 50%; transform: translateY(-50%)}
.nt9 p span:last-child:before{ display: none}
.nt9 p span:last-child{ margin-right: 0}

.nt10{position: fixed;right: .2rem;flex-direction: column;top: 50%;transform: translateY(-50%);z-index: 100;text-align: center;}
.nt10 li{padding: .15rem 0;}
.nt10 .ico{ width: .9rem; height: .9rem;}
.nt10 h6{font-size: .12rem;color: #666666;margin: .1rem 0 0;}

@media(min-width: 769px){
    .nt9 .a:hover{ background: #fff; box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);}
    .nt9 .a:hover h4{ font-weight: 600;}
}

@media(max-width: 769px){
    .nt8{ grid-template-columns: repeat(1, 1fr); grid-gap: .2rem;}
    .nt8 .imgBox{ width: 1rem;}
    .nt8 .txt{ padding: .2rem 15px;}

    .nt9 .a{ padding: 0 .2rem 0 .5rem}
    .nt9 h4::before{ left: -.32rem}
    .nt9 p span{ margin: 0 .2rem 0 0;}
    .nt9 p span:before{ right: -.1rem}
    .nt9 li{ margin: 0 0 .2rem;}
    .nt9{ margin: .4rem 0 0;}

    .nt10{flex-direction: row;position: relative;left: 50%;transform: translate(-50%, -50%);padding: 0 15px;margin: .3rem 0 0;justify-content: center;}
    .nt10 li{ padding: 0 .2rem}
}